a:link   {text-decoration:underline; font-weight:bold; color:#009900;}
a:visited{text-decoration:underline; font-weight:bold; color:#9C6531;}
a:active {text-decoration:underline; font-weight:bold; color:#9C6531;}
body     {background:url(../img/c021.gif);background-attachment:fixed;SCROLLBAR-BASE-COLOR:#d0d098;}
table	 {font-family:verdana;font-size:11;color:#000000;border-color:;}
hr       {color:#CC9900;}
#imgout  {background:url(../img/c031.gif)} 
#imgover {background:url(../img/c061.gif)}
#fr1     {background:url(../img/fr021.gif)}
#frli    {background:url(../img/neu/duhe1.gif)}
#frre    {background:url(../img/neu/hedu1.gif)}
#fro1    {background:url(../img/neu/du1.gif)}
#bg1     {background:url(../img/c021.gif)}
#bg2     {background:url(../img/c051.gif)}
#bg3     {background:url(../img/c031.gif)}
#bg4     {background:url(../img/c011.gif)}
#bg44    {background:url(../img/c041.gif)}
#bg5     {background:url(../img/hg_sand_rot.jpg)}
#bg6     {background:url(../img/hg_sand_gr.jpg)}
#bgt1    {background-color:#003300;}
#bla     {background-color:#000000;}
#ih      {background:url(../img/c061.gif);color:#000000}
#td1     {background:url(../img/c061.gif)}
#td2     {color:#000000;}
#td12    {background:url(../img/c031.gif);color:#000000;}
#td3     {background-color:#009900;}
#td4     {color:#999933;}
#td5     {background-color:#99cc66;}
#td6     {background-color:#000000;}
#td7     {background-color:#CCCC66;}
#td8     {color:#669933;}
#td9     {background-color:#ECFEBC;}
input.cc    {background-color:#d8f398;}
input.dd    {background:url(../img/c061.gif);border-bottom:medium none;border-left:medium none;border-right:medium none;border-top:medium none;font-weight:bold;font-size:9;}
input.ee    {background:url(../img/c051.gif);border-bottom:medium none;border-left:medium none;border-right:medium none;border-top:medium none;font-size:9;}
textarea.cc {background-color:#ECFEBC;}
#dr      {color:#990000;}
#cr      {color:#FF0033;}
#sf      {color:#FF0033;}
#f1      {color:#006600;}
#s1      {background-color:#d8f398;font-size:11;width:200px;font-family:verdana;}
#s2      {background-color:#d8f398;font-size:9;width:180px;font-family:verdana;}
#r1	     {border-right:#009900 1px solid;
          border-TOP:#009900 1px solid;
		  border-left:#009900 1px solid;
		  border-bottom:#009900 1px solid;}
#r2	     {background:url(../img/c031.gif);
          border-top:#009900 1px solid;
		  border-bottom:#009900 1px solid;}
#r3	     {border-right:#009900 3px solid;
          border-TOP:#009900 3px solid;
		  border-left:#009900 3px solid;
		  border-bottom:#009900 3px solid;
          border-color:#CCFF66;
		  border-style:outset;}
#r33     {border-color:#CCFF66;border-style:outset;background:url(../img/c021.gif);font-size:11;border-top:#999933 3 solid;border-right:#999933 3 solid;border-left:#999933 3 solid;border-bottom:#999933 3 solid;}
#r44     {border-color:#CCFF66;border-style:outset;background:url(../img/c021.gif);font-size:11;border-top:#999933 3 solid;border-right:#999933 3 solid;border-left:#999933 3 solid;border-bottom:#999933 3 solid;}
#r55	 {color:#006600;}
#r4	     {width:189;background:url(../img/c051.gif);font-size:10;border-Bottom:1px solid #009900;}
#r5	     {width:189;background:url(../img/c051.gif);font-size:10;border-Top:1px solid #009900;}
#wh		 {width:150;height:100;border-color:#CCFF66;border-style:outset;background:url(../img/c021.gif);font-size:11;border-top:#999933 2 solid;border-right:#999933 2 solid;border-left:#999933 2 solid;border-bottom:#999933 2 solid;}
#hw		 {width:100;height:150;border-color:#CCFF66;border-style:outset;background:url(../img/c021.gif);font-size:11;border-top:#999933 2 solid;border-right:#999933 2 solid;border-left:#999933 2 solid;border-bottom:#999933 2 solid;}
#hw100   {height:100;border-color:#CCFF66;border-style:outset;background:url(../img/c021.gif);font-size:11;border-top:#999933 2 solid;border-right:#999933 2 solid;border-left:#999933 2 solid;border-bottom:#999933 2 solid;}
#b1      {border-Right:1px solid #CC9900;}
#bg1b0   {border-Right:1px solid #009900;}
#bg1b1   {background:url(../img/c021.gif);border-Right:1px solid #009900;}
#bg1b2   {background:url(../img/c031.gif);border-Top:1px solid #009900;}
#bg1b3   {background:url(../img/c051.gif);border-top:#009900 1px solid;border-right:#009900 1px solid;border-left:#009900 1px solid;}
#bg1b4   {background:url(../img/c021.gif);}

#bg1b5   {background:url(../img/c051.gif);border-top:#009900 1px solid;border-bottom:#009900 1px solid;border-left:#009900 1px solid;}
#bg1b6   {background:url(../img/c051.gif);border-bottom:#009900 1px solid;border-right:#009900 1px solid;border-left:#009900 1px solid;}
#bg1b7   {background:url(../img/c051.gif);border-right:#009900 1px solid;border-left:#009900 1px solid;}
#bg1b8   {background:url(../img/c051.gif);border-bottom:#009900 1px solid;border-left:#009900 1px solid;}

#b2      {border-Bottom:1px solid #009900;}
#b3      {border-Top:1px solid #009900;}
#t1      {text-align:center;background:url(../img/c021.gif);font-size:11;border-top:#999933 1 solid;border-right:#999933 1 solid;border-left:#999933 1 solid;border-bottom:#999933 1 solid;}
#pp1     {background:url(../img/uuu/u_j_h1.gif)}
#pp2     {background:url(../img/uuu/u_j_v1.gif)}

#CR{position:absolute;top:755px;left:5px;}
div.clSlideMenu{ position:absolute;font-family:arial;font-size:10px;overflow:hidden;width:150;height:11;}
a.clA0{text-decoration:none;font-weight:bold;font-family:verdana;font-size:9px;}
a.clA0:hover{color:#660033;}
a.cla1{text-decoration:none;font-weight:bold;font-family:verdana;font-size:9px;}
a.cla1:hover{color:#660033;}
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:4; top:2; z-index:200;} 	
#slideMenucont{position:absolute; height:600; width:150; visibility:hidden;}
a.cll        {color:#996633;text-decoration:underline;font-weight:bold;font-family:verdana;font-size:10px;} 	 //Artenübersicht und Leiste
a.cll:link   {color:#996633;}		   
a.cll:visited{color:#996633;}
a.cll:active {color:#996633;} 
a.cll:hover  {color:#660033;} 
a.cl2        {color:#663300;text-decoration:underline;font-weight:bold;font-family:verdana;font-size:10px;} 	 //Quiz und TreeView
a.cl2:link   {color:#663300;}
a.cl2:visited{color:#663300;}
a.cl2:active {color:#663300;} 
a.cl2:hover  {color:#996633;} 
a.cl3        {color:#996633;text-decoration:underline;font-weight:bold;font-family:verdana;font-size:10px;} 	 //Systematik und Mail (ohne td8)
a.cl3:link   {color:#996633;}
a.cl3:visited{color:#996633;}
a.cl3:active {color:#996633;} 
a.cl3:hover  {color:#660033;}
a.cl4        {color:#000000;} 																				     //Zitate IE
a.cl4:link   {color:#000000;text-decoration:none;}
a.cl4:visited{color:#000000;text-decoration:none;}
a.cl4:active {color:#000000;text-decoration:none;} 
a.cl4:hover  {color:#900000;text-decoration:none;font-weight:bolder;}

.beispiel-1 th, .beispiel-1 tfoot td {
	color: #000;									  /* Schriftfarbe Titel */
	background-color: #DCE27C;						  /* Titel */
	font-size: 8pt;
	text-align: left;
	background-repeat: repeat-x;
	background-position: left top;}
.beispiel-1 th .addspec {
	color: #000;								      /* Schriftfarbe UnterTitel */
	background-color: #DCE27C;						  /* UnterTitel */
	font-size: 7pt;
	font-weight: normal;}
.beispiel-1 td.identifier {
	/* background-image: url(../img/c061.gif);		  /* Linke Spalte */
    background-color: #DCEEB4;  
	width: 15%;
	font-weight: bold;
	border-top: 1px solid #B2B2B2;
	font-style:italic;}
.beispiel-1 td.gfx {
	background-image: url(../img/db/td-bar-v-back.png); /* Mittlere Spalte */
	background-color: #ECFEBC;  
	/* background-color: #ACC6EC;  */
	width: 90%; 
	padding: 4px 0px;
	background-repeat: repeat;
	background-position: center center;}
.beispiel-1 .td-r  {
    /* background-image: url(../img/c061.gif);		  /* Linke Spalte */
    background-color: #DCEEB4;  
	text-align: right;
	font-weight: bold;
	border-top: 1px solid #B2B2B2;}
.beispiel-1 tfoot td {
	background-color: #DCE27C;						  /* Fuß */
	border-top: 1px solid #ccc;
	text-align: right;
	font-weight: bold;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #D5E179; width: 250px; height: 250px; margin: 0 auto; } /* Hintergrund */
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #D5E179; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; } /* Hintergrund */

#imageData{	padding:0 10px; color: #000; } /* Schriftfarbe */
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #353535; } /* Durchsichtigkeit */

#LoadMessage {
background:#353535;
color:#fff;
filter:alpha(opacity=70);
-moz-opacity:.7;
opacity:.7;
position:absolute;
left:0px;
top:0px;
z-index:5;
width:100%;
height:100%;
text-align:center;
}

td.blockfamilie{background:url(../img/c051.gif);border-top:#009900 1px solid;border-right:#009900 1px solid;border-left:#009900 1px solid;border-bottom:#009900 0px solid;}
td.bilddat{border-bottom:#009900 1px solid;border-right:#009900 1px solid;}
td.bilddat2{border-bottom:#009900 1px solid;}
td.bilddat3{border-top:#009900 1px solid;}
td.bilddat4{border-top:#009900 1px solid;border-bottom:#009900 1px solid;}
